<div class="flex justify-content-center align-content-center height-100">
  <p-card class="margin-auto">
    <div class="flex justify-content-center columns login">
      <h2>Login</h2>
      <input type="text" placeholder="Username" pInputText />
      <p-password [toggleMask]="true" [feedback]="false" placeholder="Password" />
      <p-button class="p-fluid" label="Submit" (onClick)="switchTheme()"></p-button>
    </div>
  </p-card>
</div>